﻿
@font-face {font-family: "iconfont";
src: url(iconfont.eot?t=147991548.jpg); /* ie9*/
  src: url('iconfont.eot?t=1479915483054#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('iconfont.woff?t=1479915483054') format('woff'), /* chrome, firefox */
  url('iconfont.ttf?t=1479915483054') format('truetype'), /* chrome, firefox, opera, Safari, Android, iOS 4.2+*/
  url('iconfont.svg?t=1479915483054#iconfont') format('svg');}

.iconfont {
  font-family:"iconfont" !important;
  font-size:16px;
  font-style:normal;
  -webkit-font-smoothing: antialiased;
  -webkit-text-stroke-width: 0.2px;
  -moz-osx-font-smoothing: grayscale;}

.icon-T:before { content: "\35a7";}

.icon-unie61d:before { content: "\e60a";}

.icon-printerscannerfax:before { content: "\e659";}

.icon-wifi:before { content: "\e60d";}

.icon-dianhua:before { content: "\e601";}

.icon-facebook:before { content: "\e6c3";}

.icon-wangzhanshiliangtu10:before { content: "\e689";}

.icon-weixin:before { content: "\e64f";}

.icon-weibiaoti6:before { content: "\e605";}

.icon-xinfeng:before { content: "\e6a4";}

.icon-line:before { content: "\e637";}

.icon-socialmediaiconwhitefb:before { content: "\e604";}

.icon-iconset0416:before { content: "\e727";}

.icon-right:before { content: "\e602";}

.icon-instagram:before { content: "\e663";}

.icon-xieti:before { content: "\e655";}

.icon-location:before { content: "\e603";}

.icon-weibiaoti6-copy:before { content: "\e606";}

.icon-google:before { content: "\e6b2";}

.icon-tuite:before { content: "\e609";}

.icon-s:before { content: "\e616";}
